package ink.wgink.exceptions.websocket.useroffline;

import ink.wgink.exceptions.websocket.UserOfflineException;

/**
 * @ClassName: VideoMessageUserOfflineException
 * @Description:
 * @Author: wanggeng
 * @Date: 2021/12/7 2:35 PM
 * @Version: 1.0
 */
public class RtcUserOfflineException extends UserOfflineException {

    public RtcUserOfflineException() {
        super();
    }

    public RtcUserOfflineException(String message) {
        super(message);
    }

    public RtcUserOfflineException(String message, Throwable cause) {
        super(message, cause);
    }

    public RtcUserOfflineException(Throwable cause) {
        super(cause);
    }

    public RtcUserOfflineException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
